Diameter Mobile IPv4 Application
RFC 4004

Revision differences

Document history

Date Rev. By Action
2017-05-16
20 (System) Changed document authors from "Peter McCann, Charles Perkins" to "Peter McCann, Charles Perkins, Pat Calhoun, Tom Hiller, Tony Johansson"
2015-10-14
20 (System) Notify list changed from <aboba@internaut.com>, <david@mitton.com>, <john.loughney@nokia.com>, <tomhiller@lucent.com>, <mccap@lucent.com> to <tomhiller@lucent.com>
2012-08-22
20 (System) post-migration administrative database adjustment to the Yes position for Thomas Narten
2012-08-22
20 (System) post-migration administrative database adjustment to the No Objection position for Steven Bellovin
2012-08-22
20 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2005-08-16
20 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2005-08-16
20 Amy Vezza [Note]: 'RFC 4004' added by Amy Vezza
2005-08-10
20 (System) RFC published
2004-08-25
20 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-08-25
20 Amy Vezza IESG state changed to Approved-announcement sent
2004-08-25
20 Amy Vezza IESG has approved the document
2004-08-25
20 Amy Vezza Closed "Approve" ballot
2004-08-25
20 Bert Wijnen State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bert Wijnen
2004-08-25
20 Bert Wijnen Note field has been cleared by Bert Wijnen
2004-08-25
20 Bert Wijnen Status date has been changed to 2004-08-25 from 2004-08-12
2004-08-25
20 (System) [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin
2004-08-25
20 (System) [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner
2004-08-25
20 (System) [Ballot Position Update] New position, No Objection, has been recorded for Ned Freed
2004-08-25
20 (System) [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin
2004-08-25
20 (System) [Ballot Position Update] New position, Yes, has been recorded for Randy Bush
2004-08-25
20 Thomas Narten [Ballot Position Update] Position for Thomas Narten has been changed to Yes from Discuss by Thomas Narten
2004-08-20
20 (System) Removed from agenda for telechat - 2004-08-19
2004-08-19
20 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2004-08-12
20 Bert Wijnen State Changes to IESG Evaluation from IESG Evaluation::AD Followup by Bert Wijnen
2004-08-12
20 Bert Wijnen Status date has been changed to 2004-08-12 from 2004-08-03
2004-08-12
20 Bert Wijnen Placed on agenda for telechat - 2004-08-19 by Bert Wijnen
2004-08-12
20 Bert Wijnen
[Note]: 'Waiting for IANA to give OK on IANA considerations section;
Once we receive that, then Thomas can clear his DISCUSS.
So back on 19 ...
2004-08-10
20 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-08-10
20 (System) New version available: draft-ietf-aaa-diameter-mobileip-20.txt
2004-08-03
20 Bert Wijnen
State Change Notice email list have been change to <aboba@internaut.com>, <david@mitton.com>, <john.loughney@nokia.com>, <tomhiller@lucent.com>, <mccap@lucent.com> ...
2004-08-03
20 Bert Wijnen
State Change Notice email list have been change to <aboba@internaut.com>, <david@mitton.com>, <john.loughney@nokia.com>, <tomhiller@lucent.com>, mccap@lucent.com> ...
2004-08-03
20 Bert Wijnen State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation::AD Followup by Bert Wijnen
2004-08-03
20 Bert Wijnen New revision expected right after IETF60 to clarify IANA considerations and to document the correct Application ID.
2004-08-03
20 Bert Wijnen Status date has been changed to 2004-08-03 from 2004-07-20
2004-07-23
20 Steven Bellovin [Ballot Position Update] Position for Steve Bellovin has been changed to No Objection from Discuss by Steve Bellovin
2004-07-20
20 Bert Wijnen Checking with other IESG members if DISCUSSes can be cleared now.
2004-07-20
20 Bert Wijnen Status date has been changed to 2004-07-20 from 2004-06-17
2004-07-14
19 (System) New version available: draft-ietf-aaa-diameter-mobileip-19.txt
2004-06-17
20 Bert Wijnen
On hold to fix this issue:
-----Original Message-----
From: Bernard Aboba [mailto:aboba@internaut.com]
Sent: woensdag 16 juni 2004 02:55
To: iesg@ietf ...
2004-06-17
20 Bert Wijnen Status date has been changed to 2004-06-17 from 2004-05-08
2004-05-17
20 Amy Vezza [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Amy Vezza
2004-05-08
20 Bert Wijnen State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Bert Wijnen
2004-05-08
20 Bert Wijnen Checking with respective ADs and IANA if DISCUSS and concerns have been fixed in rev 18.
2004-05-08
20 Bert Wijnen Status date has been changed to 2004-05-08 from 2004-04-21
2004-05-05
18 (System) New version available: draft-ietf-aaa-diameter-mobileip-18.txt
2004-04-21
20 Bert Wijnen State Changes to IESG Evaluation from IESG Evaluation::Revised ID Needed by Bert Wijnen
2004-04-21
20 Bert Wijnen New revision received. This supposedly addresses all raised issues/concerns.
2004-04-21
20 Bert Wijnen Status date has been changed to 2004-04-21 from 2004-04-08
2004-04-15
17 (System) New version available: draft-ietf-aaa-diameter-mobileip-17.txt
2004-04-08
20 Bert Wijnen
WG and editor still strugling.
But the aaa-keys doc is now in IETF Last Call, so no holdup on that any more (or so I ...
2004-04-08
20 Bert Wijnen
State Change Notice email list have been change to <aboba@internaut.com>, <david@mitton.com>, <john.loughney@nokia.com>, <tomhiller@lucent.com> from <aboba@internaut ...
2004-04-08
20 Bert Wijnen Status date has been changed to 2004-04-08 from 2004-03-25
2004-03-25
20 Bert Wijnen
[Note]: 'This doc is back. It has been on IESG agenda in Nov 2002 and again mid 2003. Since has been so long,
I prefer ...
2004-03-25
20 Bert Wijnen Checking with WG chairs where we are in terms of addressing IESG DISCUSSes and COMMENTs.
2004-03-25
20 Bert Wijnen Status date has been changed to 2004-03-25 from 2004-02-10
2004-02-20
20 Steven Bellovin
[Ballot discuss]
Nit: it speaks of xyz.com instead of example.com

2.2 says

      Security considerations may require that the HAR ...
2004-02-20
20 Russ Housley
[Ballot discuss]
I am uncomfortable proceeding with this document without seeing [MIPKEYS]
too. The reference was difficult to track down. Once I finally found it ...
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Amy Vezza
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by Amy Vezza
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Amy Vezza
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Amy Vezza
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Amy Vezza
2004-02-19
20 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for Harald Alvestrand by Amy Vezza
2004-02-19
20 Amy Vezza State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation by Amy Vezza
2004-02-19
20 Amy Vezza
[Note]: 'This doc is back. It has been on IESG agenda in Nov 2002 and again mid 2003. Since has been so long,
I prefer ...
2004-02-12
20 Amy Vezza [Ballot Position Update] Position for Bert Wijnen has been changed to Yes from No Objection by Amy Vezza
2004-02-12
20 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2004-02-12
20 Bert Wijnen Ballot has been issued by Bert Wijnen
2004-02-12
20 (System) Ballot writeup text was added
2004-02-12
20 (System) Last call text was added
2004-02-12
20 (System) Ballot approval text was added
2004-02-12
20 Bert Wijnen Placed on agenda for telechat - 2004-02-19 by Bert Wijnen
2004-02-12
20 Bert Wijnen State Changes to IESG Evaluation from IESG Evaluation::Revised ID Needed by Bert Wijnen
2004-02-12
20 Bert Wijnen
[Note]: 'This doc is back. It has been on IESG agenda in Nov
2002 and again mid 2003. Since has been so long,
I prefer ...
2004-02-12
20 Bert Wijnen New revision received.
Ad is checking
2004-02-12
20 Bert Wijnen Status date has been changed to 2004-02-10 from 2002-12-08
2004-02-12
20 Bert Wijnen [Note]: 'Responsible for new rev: WG and authors' has been cleared by Bert Wijnen
2004-02-09
16 (System) New version available: draft-ietf-aaa-diameter-mobileip-16.txt
2003-12-08
20 Bert Wijnen WG promised a new revision (soon now).
2003-12-08
20 Bert Wijnen Shepherding AD has been changed to Bert Wijnen from Randy Bush
2003-12-08
20 Bert Wijnen
State Change Notice email list have been change to <aboba@internaut.com>, <david@mitton.com>, <john.loughney@nokia.com> from <aboba@internaut.com>, <david@mitton ...
2003-12-08
20 Bert Wijnen Status date has been changed to 2002-12-08 from 2002-10-30
2003-12-08
20 Bert Wijnen [Note]: 'Responsible for new rev: WG and authors' added by Bert Wijnen
2003-10-27
15 (System) New version available: draft-ietf-aaa-diameter-mobileip-15.txt
2003-06-16
20 Thomas Narten
[Ballot discuss]
> sufficient for protecting session keys. (It should be noted that the
> CMS security application is referenced as informative in this
> ...
2003-06-16
20 Steven Bellovin
[Ballot discuss]
1.6: What is a "preconfigured shared security association"? Do you
mean a preshared secret? A security association comprises far more
than just ...
2003-06-16
20 Steven Bellovin Created "Approve" ballot
2003-06-01
20 Randy Bush
Date: Sun, 1 Jun 2003 08:05:50 -0700 (PDT)
From: Bernard Aboba <aboba@internaut.com>
To: Randy Bush <randy@psg.com>
cc: David Mitton ...
2003-06-01
20 Randy Bush
From: Thomas Narten <narten@rotala.raleigh.ibm.com>
To: iesg-secretary@ietf.org
Date: Wed, 21 May 2003 08:57:13 -0400
Subject: discuss comments on ...
2003-04-29
14 (System) New version available: draft-ietf-aaa-diameter-mobileip-14.txt
2002-12-20
20 Randy Bush State Changes to IESG Evaluation  :: Revised ID Needed from IESG Evaluation by Bush, Randy
2002-11-14
20 Randy Bush
From: "Wijnen, Bert (Bert)" <bwijnen@lucent.com>

If you look at draft-ietf-aaa-diameter-15.txt, page 40, sect 4.4,
then you will see that they use ...
2002-11-14
20 Randy Bush
From: "Steven M. Bellovin" <smb@research.att.com>

In a number of places below, I'm not necessarily asking for changes to
the text.  ...
2002-11-14
20 Randy Bush
From: Patrik F�ltstr�m <paf@cisco.com>

Text from draft below...

When you have two strings using the Unicode Character Set, there need
to ...
2002-11-03
20 Randy Bush State Changes to IESG Evaluation from Waiting for Writeup by Bush, Randy
2002-10-31
20 Stephen Coya State Changes to Waiting for Writeup  :: 0 from In Last Call by Coya, Steve
2002-10-16
20 Jacqueline Hargest Due date has been changed to 2002-10-30 from 
by jhargest
2002-10-16
20 Jacqueline Hargest State Changes to In Last Call  -- 0 from Last Call Requested by jhargest
2002-10-16
20 Randy Bush ietf last call requested
2002-10-16
20 Randy Bush by randy
2002-10-16
20 Randy Bush State Changes to Last Call Requested from Publication Requested by randy
2002-10-16
20 (System) Last call sent
2002-10-07
13 (System) New version available: draft-ietf-aaa-diameter-mobileip-13.txt
2002-08-28
12 (System) New version available: draft-ietf-aaa-diameter-mobileip-12.txt
2002-07-02
11 (System) New version available: draft-ietf-aaa-diameter-mobileip-11.txt
2002-04-24
10 (System) New version available: draft-ietf-aaa-diameter-mobileip-10.txt
2002-03-15
20 Randy Bush Draft Added by Randy Bush
2002-03-06
09 (System) New version available: draft-ietf-aaa-diameter-mobileip-09.txt
2001-11-21
08 (System) New version available: draft-ietf-aaa-diameter-mobileip-08.txt
2001-07-20
07 (System) New version available: draft-ietf-aaa-diameter-mobileip-07.txt
2001-06-19
06 (System) New version available: draft-ietf-aaa-diameter-mobileip-06.txt
2001-06-05
05 (System) New version available: draft-ietf-aaa-diameter-mobileip-05.txt
2001-05-15
04 (System) New version available: draft-ietf-aaa-diameter-mobileip-04.txt
2001-05-04
03 (System) New version available: draft-ietf-aaa-diameter-mobileip-03.txt
2001-04-09
02 (System) New version available: draft-ietf-aaa-diameter-mobileip-02.txt
2001-03-05
01 (System) New version available: draft-ietf-aaa-diameter-mobileip-01.txt
2001-02-09
00 (System) New version available: draft-ietf-aaa-diameter-mobileip-00.txt